@font-face {
    font-family: 'museo_sans_100';
    src: url('/static/infoscreens/fonts/MuseoSans_100-webfont.eot');
    src: url('/static/infoscreens/fonts/MuseoSans_100-webfont.eot?#iefix') format('embedded-opentype'),
    url('/static/infoscreens/fonts/MuseoSans_100-webfont.woff') format('woff'),
    url('/static/infoscreens/fonts/MuseoSans_100-webfont.ttf') format('truetype'),
    url('/static/infoscreens/fonts/MuseoSans_100-webfont.svg#museo_sans_100regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'museo_sans_500';
    src: url('/static/infoscreens/fonts/MuseoSans_500-webfont.eot');
    src: url('/static/infoscreens/fonts/MuseoSans_500-webfont.eot?#iefix') format('embedded-opentype'),
    url('/static/infoscreens/fonts/MuseoSans_500-webfont.woff') format('woff'),
    url('/static/infoscreens/fonts/MuseoSans_500-webfont.ttf') format('truetype'),
    url('/static/infoscreens/fonts/MuseoSans_500-webfont.svg#museo_sans_500regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'museo_sans_700';
    src: url('/static/infoscreens/fonts/MuseoSans_700-webfont.eot');
    src: url('/static/infoscreens/fonts/MuseoSans_700-webfont.eot?#iefix') format('embedded-opentype'),
    url('/static/infoscreens/fonts/MuseoSans_700-webfont.woff') format('woff'),
    url('/static/infoscreens/fonts/MuseoSans_700-webfont.ttf') format('truetype'),
    url('/static/infoscreens/fonts/MuseoSans_700-webfont.svg#museo_sans_700regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'museo_sans_900';
    src: url('/static/infoscreens/fonts/MuseoSans_900-webfont.eot');
    src: url('/static/infoscreens/fonts/MuseoSans_900-webfont.eot?#iefix') format('embedded-opentype'),
    url('/static/infoscreens/fonts/MuseoSans_900-webfont.woff') format('woff'),
    url('/static/infoscreens/fonts/MuseoSans_900-webfont.ttf') format('truetype'),
    url('/static/infoscreens/fonts/MuseoSans_900-webfont.svg#museo_sans_900regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'museo_sans_300';
    src: url('/static/infoscreens/fonts/MuseoSans_300-webfont.eot');
    src: url('/static/infoscreens/fonts/MuseoSans_300-webfont.eot?#iefix') format('embedded-opentype'),
    url('/static/infoscreens/fonts/MuseoSans_300-webfont.woff') format('woff'),
    url('/static/infoscreens/fonts/MuseoSans_300-webfont.ttf') format('truetype'),
    url('/static/infoscreens/fonts/MuseoSans_300-webfont.svg#museo_sans_300regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'yesteryear';
    src: url('/static/infoscreens/fonts/Yesteryear.eot');
    src: url('/static/infoscreens/fonts/Yesteryear.eot?#iefix') format('embedded-opentype'),
    url('/static/infoscreens/fonts/Yesteryear.woff') format('woff'),
    url('/static/infoscreens/fonts/Yesteryear.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

b, strong, .font-bold {
    font-family: 'museo_sans_900';
}
.font-light {
    font-weight: 100;
    font-family: 'museo_sans_100';
}
.font-default {
    font-family: 'museo_sans_500';
}
.yesteryear {
    font-family: 'yesteryear';
}

.row.gutter-width-0 {
    margin:0;
}
.row.gutter-width-0>.col {
    padding:0;
}
.row.gutter-width-50 {
    margin:0 -25px;
}
.row.gutter-width-50>.col {
    padding:0 25px;
}
.text-primary {
    color: #dc0000;
}
.text-grey{
    color: #4B5259;
}
.text-white{
    color: #FFFFFF;
}
.text-lang-en {
    color:#818181;
}
.text-lightgrey {
    color:#cccccc;
}
.footer .text-lang-en {
    color:#858688;
}
.margin-top-50 {
    margin-top:50px;
}
.fz27 {
    font-size: 27px;
}
.fz48 {
    font-size: 48px;
}
.fz40 {
    font-size: 40px;
}
.h-50 {
    height: 50%;
}
.font-italic {
    font-style: italic;
}

.infoscreen {
    width:1920px;
    height:1080px;
    overflow: hidden;
    position: relative;
    background:#f5f6f8;
}


.content {
    float:right;
    position: relative;
    overflow: hidden;
    width:1570px;
    min-height: 710px;
    padding: 70px 60px 0px 60px;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#eaebed+0,ffffff+100 */
    background: #eaebed; /* Old browsers */
    background: -moz-linear-gradient(left, #eaebed 0%, #ffffff 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #eaebed 0%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #eaebed 0%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaebed', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */
}
.content--full {
    padding: 0;
}
.content--full__content {
    padding: 70px 20px 0px 60px;
}
.content h1 {
    font-weight: 100;
}
.content--warning h1,
.content--alert h1 {
    font-family: 'museo_sans_700';
}
.content h1,
.content h2,
.content h3 {
    margin-bottom:25px;
}

.content--with-cam {
    padding:0;
}
.cam-image {
    position: relative;
    width:105%;
    top:-170px;
    height:880px;
    overflow: hidden;
}
.cam-image__headline {
    display: inline-block;
    background-color: #fff;
    padding:15px;
    line-height:1;
    white-space: nowrap;
}
h1.cam-image__headline {
    margin:0;
    color: #dc0000;
    font-weight: 100;
    font-family: 'museo_sans_100';
}
h3.cam-image__headline {
    margin:0;
    font-size: 30px;
    font-family: 'museo_sans_500';
}
.cam-image__overlay {
    position: absolute;
    left:0;
    bottom:50px;
    width: 50%;
}



/*topbar*/
.top-bar {
    padding:20px 0;
    height:200px;
    background:#fff;
    z-index:10;
    position: relative;
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.8);
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -webkit-box-align: center;
    align-items: center;
}
.top-bar .row {
    width:1950px;
}
.top-bar .col {
    padding:0 120px;
}
.top-bar h1 {
    color:#dc0000;
    line-height: 1;
    font-family: 'museo_sans_900';
    text-transform: uppercase;
}
.top-bar h1 span {
    color: #1e2730;
    display: block;
    text-transform: none;
    font-family: 'museo_sans_300';
    font-size:40px;
}
.top-bar .top-bar__img {
    position: absolute;
    left:50%;
    top:50%;
    -webkit-transform: translateY(-50%) translateX(-50%);
    -moz-transform: translateY(-50%) translateX(-50%);
    -ms-transform: translateY(-50%) translateX(-50%);
    -o-transform:translateY(-50%) translateX(-50%);
    transform:translateY(-50%) translateX(-50%);
    width:90px;
    height:90px;
}

.top-bar--warning {
    background:#fbcf0c;
}
.top-bar--warning h1,
.top-bar--warning h1 span{
    color:inherit;
}
.top-bar--alert {
    height:350px;
    background:#e3001b;
    color:#fff;
}
.top-bar--alert h1,
.top-bar--alert h1 span{
    color:inherit;
}



/*sidebar*/
.side-bar {
    float:left;
    width:350px;
    padding:45px 30px 150px 30px;
}
.side-bar__container {
    border-top:2px solid #1e2730;
    padding:30px 0;
}
.side-bar__container-headline {
    margin-bottom: 5px;
}
.side-bar__container-txt {
    font-size:28px;
    font-family: 'museo_sans_500';
    margin-bottom: 5px;
}



/* content styles */
.wysiwyg {
    font-size: 28px;
    font-family: "museo_sans_700", sans-serif;
}
.wysiwyg--en {
    font-size: 25px;
    font-style: italic;
}
.image-holder {
    position: relative;
}
.img-with-status {
    width: 70%;
    margin:50px auto;
    position: relative;
}
.img-with-status__icon {
    display: block;
    width: 150px;
    height: auto;
    right: 0;
    bottom: -35px;
    position: absolute;
}
.img-with-status__img {
    width: 100%;
    display:block;
}




.infoline {
    width: auto;
    display: inline-block;
    margin:20px auto;
    position: relative;
    padding-left:190px;
    text-align: left;
    font-size: 27px;
    line-height:1.1;
    font-family: 'museo_sans_100';
}
.infoline b {
    display: inline-block;
    position: absolute;
    left:0;
    top:-2px;
    font-size: 60px;
    font-family: 'museo_sans_900';
}



.content--gastro {
    position: relative;
    color: #fff;
    padding-right:850px;
    background: url(/static/infoscreens/img/schiefer-bg.png);
    background-size: cover;
}
.content--gastro--hoch:before {
    content: "";
    position:absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
    background: url(/static/infoscreens/img/schiefer-bg.png);
    background-size: cover;
    background-repeat: no-repeat;
}
.content--gastro h1,
.content--gastro > .gastro__headline {
    color: #fff;
    font-size: 70px;
    font-family: 'yesteryear';
}
.content--gastro--neu {
    padding: 20px;
    width: 100%;
    height: 100%;
}
.content--gastro-hoch-bg {
    padding-right: 60px;
}
.gastro__row {
    height: 50%;
    display: flex;
    align-items: center;
}
.gastro__first-row {
    margin: 80px auto;
}
.gastro__quarter {
    padding: 50px;
}
.gastro__quarter h1 {
    margin-bottom: 30px;
    font-size: 80px;
}
.gastro__quarter .wysiwyg {
    font-size: 16px;
}
.gastro__quarter__img {
    text-align: center;
}
.gastro__logo {
    position: relative;
    width: 620px;
    height:112px;
    text-align: center;
}
.gastro__logo--hoch {
    position: absolute;
    bottom: 0;
    margin-bottom: 40px;
    width: 450px;
}
.gastro__logo:before,
.gastro__logo:after {
    content:'';
    position: absolute;
    top:50%;
    margin-top:-1px;
    width:110px;
    height:2px;
    background: #fff;
}
.gastro__logo:before {
    left:0;
}
.gastro__logo:after {
    right:0;
}
.gastro__logo img {
    position: absolute;
    top:50%;
    left:50%;
    transform: translateY(-50%) translateX(-50%);
    max-width:200px;
    display: inline-block;
}
.gastro__img {
    border:12px solid #e8e1cf;
    position: absolute;
    right: -30px;
    top: -45px;
    transform:rotate(-3deg);
}
.gastro__img--hoch {
    max-width: 520px;
    top: auto;
    bottom: -12px;
}

.direction-arrow {
    display: inline-block;
    height:16px;
    width:26px;
    position: relative;
    margin:0 12px;
}
.direction-arrow:before {
    content:'';
    position:absolute;
    top:50%;
    transform:translateY(-50%);
    left:0;
    width:18px;
    height:4px;
    background-color:#4c535d;
}
.direction-arrow:after {
    content:'';
    position:absolute;
    top:50%;
    transform:translateY(-50%);
    right:0;width: 0;
    height: 0;
    border-style: solid;
    border-width: 8px 0 8px 10px;
    border-color: transparent transparent transparent #4c535d;
}



.train-list {
    margin-top:5px;
}
.train-list li:first-of-type .train-list__time {
    font-size: 87px; /*120*/
}
.train-list li {
    margin:0;
    display: inline-block;
    padding:0;
    width: 100%;
    position: relative;
}
.train-list li+li {
    margin-top:-10px;
}
.train-list__txt {
    display: inline-block;
    padding:0px 20px 0 0px;
    font-size: 26px;
    font-family: 'museo_sans_100';
}
.train-list__txt--last {
    line-height:1.1;
}
.train-list__time {
    position: relative;
    /*padding-right:50px;*/
    font-size:75px;
    display:block;
    font-family: 'museo_sans_900';
}
.train-list__info {
    position: absolute;
    top:24px;
    left:250px;
    font-size: 20px; /*17*/
    font-weight: bold;
    text-align:left;
    letter-spacing: 1px;
    white-space: nowrap;
    padding-left: 48px;
}
.train-list__info:before {
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    display: block;
    height: 32px;
    width: 32px;
    background-image: url('/static/infoscreens/img/svg/warning.svg');
    background-repeat: no-repeat;
    background-size: 32px;
}
.train-list li:first-of-type .train-list__info:not(.train-list__info--centered) {
    top:38px;
    left:250px;
}
.train-list__info--centered {
    top:38px;
    padding-left:184px;
    left: 50%;
}
.train-list__info--centered:before {
    left: 132px;
}
/*.train-list__time:after {
    content:'';
    display: block;
    width:14px;
    height:14px;
    position: absolute;
    top:50%;
    margin-top:-10px;
    right:25px;
    border:2px solid #1e2730;
    border-width:0 1px 1px 0;
    transform: rotate(-45deg);
}
.train-list__time--last:after {
    display: none;
}*/


.train-list li.last-train {
    padding-top:5px;
    margin-top:5px;
    border-top: 2px solid #c7c8ca;
}





.time-list li {
    margin:0;
    display: inline-block;
    padding: 0;
    font-size: 75px;
    width: 100%;
    white-space: nowrap;
}
.time-list li:first-child{
    font-size: 120px;
    padding:10px 0;
    border: 2px solid #c7c8ca;
    border-width:2px 0;
    margin-bottom: 15px;
}
.time-list--small li:first-child{
    font-size: 75px;
}




.slope-list li {
    display: inline-block;
    padding: 15px 0 15px 0;
    border-top: 2px solid #c7c8ca;
    width: 100%;
    position: relative;
}
.slope-list li+li {
    margin-top:-5px;
}
.slope-list li:last-child {
    border-bottom: 2px solid #c7c8ca;
}
.slope-list__category,
.slope-list__status {
    float: left;
    width: 80px;
    height: auto;
    margin-left: -10px;
    position: relative;
    top: 4px;
}
.slope-list__category {
    padding: 10px;
    margin-left:0px;
    margin-right: 10px;
}
.slope-list__txt {
    float: left;
    padding-top: 5px;
    font-size: 22px;
    line-height:1.2;
}


/* infoscreen smaller */
body.smaller .side-bar {
    padding-left:80px;
    width:400px;
}

body.smaller .content {
    width: 1520px;
}

body.smaller .footer__liveinfo {
    width:400px;
    padding-left:80px;
}

.row--same-height {
    display:flex;
    flex-direction:row;
    flex-wrap:wrap;
}

.row--same-height:before,
.row--same-height:after {
    display: none;
}

.row--same-height > .col {
    display: flex;
    flex-direction: column;
    height: auto;
}

.d-flex {
    display: -ms-flexbox!important;
    display: -webkit-box!important;
    display: flex!important;
}

.justify-content-center {
    -ms-flex-pack: center!important;
    -webkit-box-pack: center!important;
    justify-content: center!important;
}
.flex-column{
    flex-direction: column !important;
}

.w-100 {
    width: 100%;
}

/*avalanche infoscreen*/
.infoscreen-avalanche{
    display: flex;
    font-size: 18px;
    line-height: calc(25/18);
    font-family: "museo_sans_300", sans-serif;
    min-height: 100vh;
    height: 100%;
    width: 100%;
    background: #FFFFFF;
}
.infoscreen-avalanche__title{
    font-size: 25px;
    line-height: calc(31/21);
}
.infoscreen-avalanche__subtitle{
    font-size: 19px;
    line-height: calc(23/19);
    font-family: "museo_sans_900", sans-serif;
    margin-top: 11px;
    margin-bottom: 3px;
}
.infoscreen-avalanche__mb30{
    margin-bottom: 30px;
}
.infoscreen-avalanche__mb20{
    margin-bottom: 20px;
}
.infoscreen-avalanche__mb10{
    margin-bottom: 10px;
}
.infoscreen-avalanche__rating{
    padding: 0 40px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.infoscreen-avalanche__rating-number{
    font-size: 90px;
    line-height: calc(108/90);
    font-family: "museo_sans_900", sans-serif;
    display: flex;
    justify-content: center;
}
.infoscreen-avalanche__col-sm{
    background: #000;
    padding: 68px 95px 68px 90px;
    max-width: 38%;
}
.infoscreen-avalanche__col-lg{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    background: #FFF;
}
.infoscreen-avalanche__info-box{
    background: #FFF;
    padding: 25px 52px;
}
.infoscreen-avalanche__info-box-row{
    display: flex;
    justify-content: center;
    gap: 25px;
}
.infoscreen-avalanche__problem{
    font-size: 16px;
    line-height: calc(19/16);
}
.infoscreen-avalanche__map{
    width: 100%;
}
.infoscreen-avalance__warning{
    width: 200px;
}
.infoscreen-avalanche__container{
    padding: 75px 91px 16px 91px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
}
.infoscreen-avalanche__date{
    font-size: 13px;
    line-height: calc(15/13);
    color: #4B5259;
}
.infoscreen-avalanche__legend{
    background: linear-gradient(90deg, #000 0%, #4B5259 100%);
    padding: 18px 91px;
    font-size: 14px;
    line-height: calc(17/14);
    color: #FFFFFF;
}
.infoscreen-avalanche__legend-row{
    display: flex;
    margin-top: 10px;
    gap: 10px;
}
@media screen and (min-width: 1700px){
    .infoscreen-avalanche__legend-row{
        gap: 20px;
    }
}
.infoscreen-avalanche__title-container{
    display: flex;
    justify-content: space-between;
}